
Radar Perfilador de Vientos UHF - Task #236

Milestone # 139 (In progress): Radar UHF en Huancayo

Pruebas de radar y toma de datos

11/05/2015 08:32 AM - Julio Oscanoa

Status: Resolved Start date: 08/30/2017

Priority: Normal Due date: 09/11/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 168.00 hours

Description

Related issues:

Related to Task #957: Obtención de velocidades verticales y horizontales con ... Closed 10/10/2016 10/02/2017

Related to Task #990: Estimación de precipitación con data del MIRA35c In progress 02/13/2017 10/22/2017

Related to Task #953: Algoritmo para factor de Reflectividad Z y Rainfall rate R Closed 02/13/2017 10/22/2017

Related to Task #1052: Validación de la estimación de vientos con datos de CL... In progress 07/17/2017 10/05/2017

Follows Task #1015: Instalacion de radar In progress 08/23/2017 08/29/2017

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:21 PM - Redmine Admin

- Estimated time set to 20.00 h

#3 - 02/17/2016 03:23 PM - Redmine Admin

- Estimated time changed from 20.00 h to 10.00 h

#4 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 12/29/2016 to 12/30/2016

- Start date changed from 11/07/2016 to 11/08/2016

#5 - 12/13/2016 04:06 PM - Redmine Admin

- Due date changed from 12/30/2016 to 05/02/2017

- Start date changed from 11/08/2016 to 03/09/2017

#6 - 05/20/2017 05:01 PM - Fiorella Quino

- Subject changed from Elaboración de la Línea de Salida to Pruebas de radar y toma de datos

- Due date changed from 05/02/2017 to 07/20/2017

- Assignee changed from Danny Scipión to Fiorella Quino

- Start date changed from 03/09/2017 to 07/10/2017

- Parent task changed from #140 to #139

#7 - 06/11/2017 07:09 PM - Juan Carlos Espinoza

- Due date changed from 09/13/2017 to 09/29/2017

- Start date changed from 09/01/2017 to 09/19/2017

- Follows Task #1015: Instalacion de radar added
#8 - 07/17/2017 07:00 PM - Erick Bocanegra

- Related to Task #957: Obtención de velocidades verticales y horizontales con BLTR added

#9 - 07/17/2017 07:00 PM - Erick Bocanegra

- Related to Task #990: Estimación de precipitación con data del MIRA35c added

#10 - 07/17/2017 07:02 PM - Erick Bocanegra

- Related to Task #953: Algoritmo para factor de Reflectividad Z y Rainfall rate R added

#11 - 07/17/2017 07:27 PM - Erick Bocanegra

- Related to Task #1052: Validación de la estimación de vientos con datos de CLAIRE added

#12 - 08/22/2017 03:03 PM - Joaquín Verástegui

- % Done changed from 0 to 30

#13 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress

#14 - 08/22/2017 07:38 PM - Fiorella Quino

- % Done changed from 30 to 100

#15 - 10/25/2017 01:36 PM - Fiorella Quino

- Status changed from In progress to Resolved
